import Request from '../common/request.js';
let request = new Request().http


export function getPrescribeList(data) {
 	return request('/app/prescribe/getPrescribeList',data,'GET');
}
export function getPrescribeById(data) {
 	return request('/app/prescribe/getPrescribeById',data,'GET');
}
 





 
 
 
 
 

 
 
 
 
  
  
 
 
 
 

 
 
 
 
 